<!DOCTYPE html>
<html>
  <head>
    <title> </title>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="public/css/styles.min.css">
  </head>
  <body>
    <div class="wrapper"> 
      <main class="s-main"> 
        <p class="text-center" style="font-size: 30px;"><a href="public/index.html">К лендингу</a></p>
        <p class="text-center" style="font-size: 30px;"><a href="public/page-404.html">Страница 404</a></p>
      </main>
      </div>
  </body>
</html>